/* LAYOUT */

body{
    margin:0 auto;
    padding:0;
    width:990px;
    background-color:#fff;
    font-family:Arial, Verdana, "Trebuchet MS", Helvetica,sans-serif;
    font-size:12px;
    color:#5f5f5f;
    text-align: center;

}
a img{border:0}

div.logoTop{margin-top:15px;margin-bottom:5px;}
div.logoTop img{border:0;}

div.header{padding:0;margin:0;width:990px;height:259px;background-image:url(../img/bottom1.jpg); background-position:bottom left; background-repeat:no-repeat;}
div.header .menuHome{float:left; width:335px; padding:0; margin:0;}
div.header .menuHome span{ display:none;}
div.header .menuHome a.m1:link, div.header .menuHome a.m1:visited, div.header .menuHome a.m1:active{display:block;background-image:url(../img/home/menu/m1off.gif); background-position:top left; background-repeat:no-repeat;  width:335px;height:35px; cursor:pointer;}
div.header .menuHome a.m1:hover{background-image:url(../img/home/menu/m1on.gif);background-position:top left; background-repeat:no-repeat;}
div.header .menuHome a.m2:link, div.header .menuHome a.m2:visited, div.header .menuHome a.m2:active{display:block;background-image:url(../img/home/menu/m2off.gif); background-position:top left; background-repeat:no-repeat;  width:335px;height:36px; cursor:pointer;}
div.header .menuHome a.m2:hover{background-image:url(../img/home/menu/m2on.gif);background-position:top left; background-repeat:no-repeat;}
div.header .menuHome a.m3:link, div.header .menuHome a.m3:visited, div.header .menuHome a.m3:active{display:block;background-image:url(../img/home/menu/m3off.gif); background-position:top left; background-repeat:no-repeat;  width:335px;height:36px; cursor:pointer;}
div.header .menuHome a.m3:hover{background-image:url(../img/home/menu/m3on.gif);background-position:top left; background-repeat:no-repeat;}
div.header .menuHome a.m4:link, div.header .menuHome a.m4:visited, div.header .menuHome a.m4:active{display:block;background-image:url(../img/home/menu/m4off.gif); background-position:top left; background-repeat:no-repeat;  width:335px;height:36px; cursor:pointer;}
div.header .menuHome a.m4:hover{background-image:url(../img/home/menu/m4on.gif);background-position:top left; background-repeat:no-repeat;}
div.header .menuHome a.m5:link, div.header .menuHome a.m5:visited, div.header .menuHome a.m5:active{display:block;background-image:url(../img/home/menu/m5off.gif); background-position:top left; background-repeat:no-repeat;  width:335px;height:36px; cursor:pointer;}
div.header .menuHome a.m5:hover{background-image:url(../img/home/menu/m5on.gif);background-position:top left; background-repeat:no-repeat;}
div.header .menuHome a.m6:link, div.header .menuHome a.m6:visited, div.header .menuHome a.m6:active{display:block;background-image:url(../img/home/menu/m6off.gif); background-position:top left; background-repeat:no-repeat;  width:335px;height:36px; cursor:pointer;}
div.header .menuHome a.m6:hover{background-image:url(../img/home/menu/m6on.gif);background-position:top left; background-repeat:no-repeat;}
div.header .menuHome a.m7:link, div.header .menuHome a.m7:visited, div.header .menuHome a.m7:active{display:block;background-image:url(../img/home/menu/m7off.gif); background-position:top left; background-repeat:no-repeat;  width:335px;height:36px; cursor:pointer;}
div.header .menuHome a.m7:hover{background-image:url(../img/home/menu/m7on.gif);background-position:top left; background-repeat:no-repeat;}
div.header .menuHome a.m8:link, div.header .menuHome a.m8:visited, div.header .menuHome a.m8:active{display:block;background-image:url(../img/home/menu/m8off.gif); background-position:top left; background-repeat:no-repeat;  width:335px;height:35px; cursor:pointer;}
div.header .menuHome a.m8:hover{background-image:url(../img/home/menu/m8on.gif);background-position:top left; background-repeat:no-repeat;}

/*  inizio versione inglese*/
div.header .menuHome a.e_m1:link, div.header .menuHome a.e_m1:visited, div.header .menuHome a.e_m1:active{display:block;background-image:url(../img/home/menu/e_m1off.gif); background-position:top left; background-repeat:no-repeat;  width:335px;height:35px; cursor:pointer;}
div.header .menuHome a.e_m1:hover{background-image:url(../img/home/menu/e_m1on.gif);background-position:top left; background-repeat:no-repeat;}
div.header .menuHome a.e_m2:link, div.header .menuHome a.e_m2:visited, div.header .menuHome a.e_m2:active{display:block;background-image:url(../img/home/menu/e_m2off.gif); background-position:top left; background-repeat:no-repeat;  width:335px;height:36px; cursor:pointer;}
div.header .menuHome a.e_m2:hover{background-image:url(../img/home/menu/e_m2on.gif);background-position:top left; background-repeat:no-repeat;}
div.header .menuHome a.e_m3:link, div.header .menuHome a.e_m3:visited, div.header .menuHome a.e_m3:active{display:block;background-image:url(../img/home/menu/e_m3off.gif); background-position:top left; background-repeat:no-repeat;  width:335px;height:36px; cursor:pointer;}
div.header .menuHome a.e_m3:hover{background-image:url(../img/home/menu/e_m3on.gif);background-position:top left; background-repeat:no-repeat;}
div.header .menuHome a.e_m4:link, div.header .menuHome a.e_m4:visited, div.header .menuHome a.e_m4:active{display:block;background-image:url(../img/home/menu/e_m4off.gif); background-position:top left; background-repeat:no-repeat;  width:335px;height:36px; cursor:pointer;}
div.header .menuHome a.e_m4:hover{background-image:url(../img/home/menu/e_m4on.gif);background-position:top left; background-repeat:no-repeat;}
div.header .menuHome a.e_m5:link, div.header .menuHome a.e_m5:visited, div.header .menuHome a.e_m5:active{display:block;background-image:url(../img/home/menu/e_m5off.gif); background-position:top left; background-repeat:no-repeat;  width:335px;height:36px; cursor:pointer;}
div.header .menuHome a.e_m5:hover{background-image:url(../img/home/menu/e_m5on.gif);background-position:top left; background-repeat:no-repeat;}
div.header .menuHome a.e_m6:link, div.header .menuHome a.e_m6:visited, div.header .menuHome a.e_m6:active{display:block;background-image:url(../img/home/menu/e_m6off.gif); background-position:top left; background-repeat:no-repeat;  width:335px;height:36px; cursor:pointer;}
div.header .menuHome a.e_m6:hover{background-image:url(../img/home/menu/e_m6on.gif);background-position:top left; background-repeat:no-repeat;}
div.header .menuHome a.e_m7:link, div.header .menuHome a.e_m7:visited, div.header .menuHome a.e_m7:active{display:block;background-image:url(../img/home/menu/e_m7off.gif); background-position:top left; background-repeat:no-repeat;  width:335px;height:36px; cursor:pointer;}
div.header .menuHome a.e_m7:hover{background-image:url(../img/home/menu/e_m7on.gif);background-position:top left; background-repeat:no-repeat;}
div.header .menuHome a.e_m8:link, div.header .menuHome a.e_m8:visited, div.header .menuHome a.e_m8:active{display:block;background-image:url(../img/home/menu/e_m8off.gif); background-position:top left; background-repeat:no-repeat;  width:335px;height:35px; cursor:pointer;}
div.header .menuHome a.e_m8:hover{background-image:url(../img/home/menu/e_m8on.gif);background-position:top left; background-repeat:no-repeat;}
/*  fine versione inglese*/


div.boxWrapper{margin-top:30px;margin-bottom:20px;margin-left:0px;}
    div.boxHome{ width:230px; float:left; margin-right:23px;}
    div.boxHome img{border:0;}
    div.boxHome .tit{ display:block; margin-bottom:4px;}
    div.boxHome .image{ display:block; margin-bottom:10px;}
    div.boxHome .txt{ display:block; text-align:left;}

    .last{margin-right:0px !important;}
    
div.footer{margin:40px 0 20px; font-size:11px;}

div.closer{clear:both;margin:0!important;padding:0!important;}

.fadein { position:relative; float:right; width:655px; height:250px; }
.fadein img { position:absolute; left:0; top:0; }

/* LINKS */

a {color:#5f5f5f; text-decoration:none;}

#cookies_alert {opacity:0.9;text-align:center;position:fixed;z-index:10000;left: 0;right: 0;bottom: 0; margin:0px;}
#cookies_alert  div.text-panel {display: inline-block; width: 100%; margin:auto; max-width:100%; background-color: #525050;border: 0px solid #eeeeee;}
#cookies_alert  div.text-panel div {display: inline-block;padding:10px;color: #ffffff}